{
  "paths": [
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry-1.2.3-py3.6-macosx-10.7-x86_64.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "126ca9ec34ab7b256948b10f99e074daaaf2eb1e53a59b0aa71852206281212c",
      "size_in_bytes": 366
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry-1.2.3-py3.6-macosx-10.7-x86_64.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "af3d2ddd43c2de4b99fc5367cff6cc78cbb75653e22a1556db4ee5409f90fe1a",
      "size_in_bytes": 9363
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry-1.2.3-py3.6-macosx-10.7-x86_64.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry-1.2.3-py3.6-macosx-10.7-x86_64.egg-info/native_libs.txt",
      "path_type": "hardlink",
      "sha256": "70b13b5ed5118f78b8a2db5182fde81b1470ee7e65cae6b57c9541f0a162f53d",
      "size_in_bytes": 102
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry-1.2.3-py3.6-macosx-10.7-x86_64.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry-1.2.3-py3.6-macosx-10.7-x86_64.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "d71d5340103f71d66ddf84d8a687d9cafb6089a306540637b814bed8f057193b",
      "size_in_bytes": 8
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry-1.2.3-py3.6-macosx-10.7-x86_64.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "037c1bd048d2ba5c1e114e626ebde8fa5f8d7dfa163afd1ea92129b54a5e0616",
      "size_in_bytes": 19
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__init__.py",
      "path_type": "hardlink",
      "sha256": "93aad004f8b81451ac274ac331c7cdcfa1de80cf914b08fd68df63b5d25fa78f",
      "size_in_bytes": 525
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5a7567ea51255654ef5b34ab99d0a3762832e730fbadde4f41d121d7637eb870",
      "size_in_bytes": 351
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/_astropy_init.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "91959d73e0b8df6424d869f0d6ccc6ca5c5de926dc639269739f122577506216",
      "size_in_bytes": 4851
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/_compiler.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f2e0b46117530c02f1cbb700f1a74d82ce6d7752278c422f2963950b0249aa4d",
      "size_in_bytes": 509
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/conftest.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1f13f84edb142259e9a48023e66dbbab0b04a86ec03a18f752f85471601df664",
      "size_in_bytes": 546
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/graph.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "03cc142255fe4687af1629d4779e1d34496e3d8c623ef204ab105195fbc016aa",
      "size_in_bytes": 24211
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/great_circle_arc.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "281621b0664fd49f2afe681c67fa8008a3c2ba0696289b0b4c7085406b2640c2",
      "size_in_bytes": 9949
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/math_util.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "0384b5297ff75312654030172eb5b312f6f0900aa0c880c7072817cc8263dcdb",
      "size_in_bytes": 509
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/polygon.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ac601b653d18f7147dfc5078c668bfc52a53d3a4adfd261b82bbcb937cbe86c0",
      "size_in_bytes": 30665
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/setup_package.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "cef13e064c66318fd726f8ac428e515fbc33d970580ac047abdc41ebf10ee77d",
      "size_in_bytes": 1767
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/vector.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e8f242b757f6521af761346b3f749fc48fea0afe7ae59fdc9860c2e4b3cac7f6",
      "size_in_bytes": 5015
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/__pycache__/version.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "97c73a2131888cee9722d0b76d26ec31048ae56f424fb6025e751cc8a4822c0f",
      "size_in_bytes": 4891
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/_astropy_init.py",
      "path_type": "hardlink",
      "sha256": "b012f30717d6d8983fea66432b4e0ccbd1af4a84ef517412293ee037aebf7c2e",
      "size_in_bytes": 5670
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/_compiler.c",
      "path_type": "hardlink",
      "sha256": "ecc6beda99394fb97ae810b860d2e0cf2348fef509a1be3ba852f4ce3e66df3a",
      "size_in_bytes": 3033
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/_compiler.cpython-36m-darwin.so",
      "path_type": "hardlink",
      "sha256": "00a266f8c19ad4c9744c3a5956b44f6840ba176e1e081e2682c400325ad575da",
      "size_in_bytes": 9136
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/_compiler.py",
      "path_type": "hardlink",
      "sha256": "700cfd4a847a7c07afa0377393f01d05f5f7cb40ddc20156b557d720c0c01253",
      "size_in_bytes": 304
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/conftest.py",
      "path_type": "hardlink",
      "sha256": "f90fb7354d477debe82e36c501213c022cc55a831983d9cd4cc2c00352a34a6b",
      "size_in_bytes": 1304
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/data/README.rst",
      "path_type": "hardlink",
      "sha256": "bc2774cecddfcf25db28469f913eb60e96cc4ad269b1a6ab7ce8352f2e47bbda",
      "size_in_bytes": 257
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/extern/__init__.py",
      "path_type": "hardlink",
      "sha256": "556c17b90fe131e95546c45b1504eb94a11a8028bdaf2bb8587315d2468011b7",
      "size_in_bytes": 397
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/extern/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "1cb95b6ff072707abdbeb01725f61ed45b3f0073bd3a1310ef51ecc8cc5c1024",
      "size_in_bytes": 543
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/graph.py",
      "path_type": "hardlink",
      "sha256": "60398f2c87eaf0cda0198bf747d334ae63e21d6dce0862f523fed7f81de0dd94",
      "size_in_bytes": 32096
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/great_circle_arc.py",
      "path_type": "hardlink",
      "sha256": "6c93afc145f7faa401a3ac3cbe144442eaddc718d219257c3c278b884182aa50",
      "size_in_bytes": 10563
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/math_util.cpython-36m-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/iraf/build/banana/workspace/AstroConda/public_OSX-10.11_py3.6_np1.11/_dispatch/miniconda/conda-bld/spherical-geometry_1529684072468/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "39b4b0d5f511f1be65f712b22d83385f1351eea335df9fbaec2e5e2b97aeae1a",
      "size_in_bytes": 244816
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/math_util.py",
      "path_type": "hardlink",
      "sha256": "84ee50d9fbc4ec9cbd78f62eef6cd11394ba4183f7cc0be014cae4f68b8f122b",
      "size_in_bytes": 304
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/polygon.py",
      "path_type": "hardlink",
      "sha256": "589038fdde72155a32144b7a3aeafc0b53876e9ba28303ccec09cdf2c034446c",
      "size_in_bytes": 33262
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/setup_package.py",
      "path_type": "hardlink",
      "sha256": "df2ce0122ef2880476957be3812995502879d7afbaef9314d42a94fd69cdabeb",
      "size_in_bytes": 1619
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/src/math_util.c",
      "path_type": "hardlink",
      "sha256": "56f57851c552e081cb87277f7e2567ceee13a2f8fad4c3ef6d578eb680ba4a25",
      "size_in_bytes": 22446
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "21c1ee488e2e5e7db9b2b8c024b4674fd94119246330b5157f08363230a36cff",
      "size_in_bytes": 121
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "c5a2c888351c4ab89495e1dae9ea5f751f0b78d6574192e82014943dcb4c4680",
      "size_in_bytes": 263
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/__pycache__/benchmarks.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "842b076267b744303933d86ac907e73ed299ff901ec6cedad2ae6ecf837d0148",
      "size_in_bytes": 1131
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/__pycache__/setup_package.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5e377bf06754d640609a6fa27b031216ee32467e782941a7bf4719bb9baa0193",
      "size_in_bytes": 369
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/__pycache__/test_basic.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "42afdce017c8f8f8db3d82daf3e853ebc44dfecfb628366030721c41e6faca00",
      "size_in_bytes": 13789
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/__pycache__/test_intersection.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7e609b012aebb11994cd60c3ea35fd3266f2f7ed59bdc7330a8330a343a12de9",
      "size_in_bytes": 11264
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/__pycache__/test_shared.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "59b11b1347899b0dc0f6d5309c7474d2112ac58c9d7fc88b2eecdea3449cf520",
      "size_in_bytes": 478
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/__pycache__/test_union.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "12c7cb8a8a76f299f4d3b1cd49e8242be5cbf25d61fec58e72deb5ad78bd465e",
      "size_in_bytes": 10859
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/__pycache__/test_util.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ccd056b9386bbf831916c8c68ac1111fc936b2ef4069912ca29c14faef74a33d",
      "size_in_bytes": 765
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/benchmarks.py",
      "path_type": "hardlink",
      "sha256": "eaa4d8f25a164e3411d43edaf08c66fa1d2d9f7abd6cb8df6eb9df1af9f9fa1e",
      "size_in_bytes": 1124
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/coveragerc",
      "path_type": "hardlink",
      "sha256": "69c4cd9481d7a8c910999acab49e9350476b158bc5d34c16f77e6461185fffa7",
      "size_in_bytes": 460
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/data/1904-66_TAN.fits.gz",
      "path_type": "hardlink",
      "sha256": "84d12a563a8ee1b3752a50a606463c5235669d4094b15e97a51fd7d7faedda04",
      "size_in_bytes": 1758
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/data/1904-77_TAN.fits.gz",
      "path_type": "hardlink",
      "sha256": "8273e2e8c610cbbeee2c93184b5edf24454c8d35efad9b04657b24380a984c1a",
      "size_in_bytes": 113196
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/data/2chipA.fits.gz",
      "path_type": "hardlink",
      "sha256": "c553c5d6e4d6e8531c1898785309757ae09a3c8048e5b937b4a4c1620da2bdee",
      "size_in_bytes": 11192
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/data/2chipB.fits.gz",
      "path_type": "hardlink",
      "sha256": "38b2a73a369b4f33b55b388175bb51bbb26ea7cda54c192faca5a8ef6933b391",
      "size_in_bytes": 11084
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/data/2chipC.fits.gz",
      "path_type": "hardlink",
      "sha256": "5e374385896fad561a7255290b793a2e6d46b6863e1df1837f1fe9dc678164e2",
      "size_in_bytes": 11971
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/data/difficult_intersections.txt",
      "path_type": "hardlink",
      "sha256": "f8c9ff1bd8f169a1124fd6982e70b7648d28f9d0b8a9eb805ae8d76601c01cf8",
      "size_in_bytes": 46240
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/data/j8bt06nyq_flt.fits",
      "path_type": "hardlink",
      "sha256": "bd78a923a64f02f8f0e3c9f1cfb79182d357dd15a2247c4524874e8fe08bddc6",
      "size_in_bytes": 10532160
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/setup_package.py",
      "path_type": "hardlink",
      "sha256": "28cb85f95174b9e855d9cc0bafae1fc1a31a9fb6192639559aaec29162cf0c1a",
      "size_in_bytes": 106
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/test_basic.py",
      "path_type": "hardlink",
      "sha256": "1da87d9e2a062549f44a13fb6ccf90c15fbf37b83d547e0ce74760c88021a59e",
      "size_in_bytes": 14852
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/test_intersection.py",
      "path_type": "hardlink",
      "sha256": "6215554ce5c5f07e68f9791e220ed711a8f299d8d7c9b9d3c9cd0066606d1671",
      "size_in_bytes": 13501
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/test_shared.py",
      "path_type": "hardlink",
      "sha256": "29f98e01f49e95b9a248fef8695a141271648cae599165201e14175b84204983",
      "size_in_bytes": 291
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/test_union.py",
      "path_type": "hardlink",
      "sha256": "a35bedf02c1c0538e0903631ca7a9cc84ee5cf437e03c51cee7231f8839635e2",
      "size_in_bytes": 11763
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/tests/test_util.py",
      "path_type": "hardlink",
      "sha256": "1bfa2b723e5646098ecd0094b760fed4e783841f9ca33ff64815e6f02260f8ad",
      "size_in_bytes": 473
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "31fbf1255c2ebd826b72b24058f3ba79f4844f91b5e168942cbb2807d6c4edc4",
      "size_in_bytes": 199
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/utils/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3c6d0c819829ec3339ac7f686c41f3a53be8b803e146fc70eba57a735632e688",
      "size_in_bytes": 201
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/utils/compat/__init__.py",
      "path_type": "hardlink",
      "sha256": "67c12e794a5ae83d17f17a0751aa1bb668823462e812a5318d668eba0554eaaf",
      "size_in_bytes": 166
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/utils/compat/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5e3f91b49eae5112bd125c5d01fcfe9f4f7713fbef04cdb28e0bb3a1a0ffc6f0",
      "size_in_bytes": 208
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/utils/compat/__pycache__/weakref.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "012fc874eed8050693a014740ffb1b2f98891281d5fe7b71e0866914e956f1de",
      "size_in_bytes": 606
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/utils/compat/__pycache__/weakrefset.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "e41722e9d877896ba3dde5af0cf7fe40c2c03f1522a4832d636cea69769e4dbe",
      "size_in_bytes": 8679
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/utils/compat/weakref.py",
      "path_type": "hardlink",
      "sha256": "d2cdece25856906dedacebf225d8a1a9c927d5de1a6ed60d23ae5b8ff68e63d4",
      "size_in_bytes": 493
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/utils/compat/weakrefset.py",
      "path_type": "hardlink",
      "sha256": "04250085061f89496c437b9cab6b667ce698cea56cc26de546981e575a392b79",
      "size_in_bytes": 6224
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/vector.py",
      "path_type": "hardlink",
      "sha256": "c30503e0abfd65bebdbe26e56a3ea5a301b490994efa25bce02a3f34e53a5e84",
      "size_in_bytes": 5129
    },
    {
      "_path": "lib/python3.6/site-packages/spherical_geometry/version.py",
      "path_type": "hardlink",
      "sha256": "205a1de5409003af9f585c33315895566d214eb81d17ad4447bd05fb43003309",
      "size_in_bytes": 6980
    }
  ],
  "paths_version": 1
}